Skip to Content

Is Wily Introscope a requirement with Solman 7 ehp1

We are finishing and upgrade from 3.2 to 7 EHP1.

Due to limited system capacity we have not installed the Wily Introscope product. At this time we were not planning on using its functionality. We are wanting to keep the basic functionality of solman 3.2 plus add the MOPZ piece.

I'm using the solman_setup tcode to go through the basic config wizard now. I've reached the Landscape Data step where it is asking for the Wily Introscope info. Since it doen't exist, can I bypass this step?

Thanks for your advice.

Laurie McGinley

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    May 17, 2010 at 08:45 PM

    Hi Laurie,

    You can bypass this if you want. If this is not a requirement for the features that you need to use, then you can bypass it.

    Regards,

    Jared Singh

    Add comment
    10|10000 characters needed characters exceeded

    • Thanks Jarad,

      That is what I thought (it isn't required), but needed to double check before I bypassed that bit of the setup.

      Appreciate the quick response too!

      Laurie 😉